List the company's site audits, newest first.
curl --request GET \
--url https://api.parallellabs.app/api/v0/seo/audits \
--header 'X-API-Key: <api-key>'import requests
url = "https://api.parallellabs.app/api/v0/seo/audits"
headers = {"X-API-Key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'X-API-Key': '<api-key>'}};
fetch('https://api.parallellabs.app/api/v0/seo/audits', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"items": [
{
"id": "<string>",
"domain": "<string>",
"startUrl": "<string>",
"status": "queued",
"error": "<string>",
"maxPages": 123,
"pagesCrawled": 123,
"healthScore": 123,
"issueCounts": {},
"issueSummary": [
{
"id": "<string>",
"severity": "<string>",
"label": "<string>",
"pageCount": 123
}
],
"linksChecked": 123,
"brokenLinkCount": 123,
"avgResponseMs": 123,
"aiReadinessScore": 123,
"aiReadinessGrade": "<string>",
"aiReadinessChecks": {},
"aiReadinessRecommendations": [
{}
],
"aiReadinessCheckedAt": "2023-11-07T05:31:56Z",
"aiReadinessError": "<string>",
"startedAt": "2023-11-07T05:31:56Z",
"completedAt": "2023-11-07T05:31:56Z",
"created_date": "2023-11-07T05:31:56Z"
}
],
"total": 123
}{
"error": "<string>"
}{
"error": "<string>"
}{
"error": "<string>"
}SEO
List the company's site audits, newest first.
GET
/
api
/
v0
/
seo
/
audits
List the company's site audits, newest first.
Authorizations
CompanyApiKeyBearerAuth & CompanyId
Company API key - scoped to a specific company. Generate from the Integrations page in your dashboard.
Query Parameters
Company ID
1-indexed page number
Rows per page, max 100
⌘I

